import request from '@/utils/request'

// 税务人员查询企业信息列表
export function listEntTaxApi(query) {
  return request({
    url: '/gov/enterprise/list',
    method: 'get',
    params: query
  })
}

//获取企业详细信息
export function getEntInfoByIdTaxApi(id,query) {
  return request({
    url: `/gov/enterprise/${id}`,
    method: 'get',
    params: query
  })
}